#pmc-mega-menu-popup {
  display: none;
  position: fixed;
  top: 4px;
  left: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
  background: #fff;
  z-index: 999999999999999;
}

.pmc-popup-inner {
  display: flex;
  flex-wrap: wrap;
  gap: 30px;
  max-width: 1200px;
  margin: 40px auto;
  padding: 20px;
}

/* LEFT COLUMN */
.pmc-popup-left {
  flex: 0 0 300px;
  position: relative;
}

/* RIGHT COLUMN */
.pmc-popup-right {
  flex: 1;
  min-width: 250px;
}

/* Close button */
.pmc-close-popup {
  background: transparent;
  border: none;
  color: #2b477c;
  font-size: 32px;
  cursor: pointer;
  padding: 0;
  margin-bottom: 20px;
  transition: color 0.3s ease;
}

.pmc-close-popup:hover {
  color: #46b6ea;
}

/* Tab headings */
.pmc-tab-heading {
  font-size: 18px;
  font-weight: 600;
  margin: 0 0 0 0;
  padding-bottom: 0px;
  cursor: pointer;
  transition: color 0.3s ease, border-bottom 0.3s ease;
  border-bottom: 2px solid transparent;
	line-height: 2em !important;
}

.pmc-tab-heading.active {
    color: #46b6ea !important;
/*     border-bottom: 1px solid #46b6ea; */
}

.pmc-tab-heading.inactive {
  color: #325996;
}

.pmc-tab-heading.inactive:hover {
    color: #46b6ea !important;
/*     border-bottom: 1px solid #325996; */
}

/* Tab content */
.pmc-tab-content {
  display: none;
}
.pmc-tab-content ul {
  list-style: none!important;
  padding: 0;
  margin: 0;
  line-height: 1.8;
  list-style-type: none !important;
}


/* .pmc-close-popup {
    background: transparent;
    border: none;
    color: #2b477c;
    font-size: 32px;
    cursor: pointer;
    padding: 0;
    margin-right: 20px;
    margin-left: -70px;
    transition: color 0.3s ease;
    float: left;
    align-content: stretch;
    align-items: baseline;
    display: flex;
    justify-content: space-evenly;
    flex-wrap: wrap;
    flex-direction: column-reverse;
}
 */